/*
	[Table of contents]

	## Shortcodes
		- Banner Section
		- About Section
		- Service Section
		- Bookkeeping Section
		- Team Section
			- Team Carousel
			- Team Type
			- Member Content
			- Member Content
		- CallOut
			- Call Out Content
			- Contsult Now
		- Testimonials Section
		- Partner Section

	## Responsive
		-- min-width: 1551 to max-width: 1750
		-- max-width: 1200
		-- min-width: 1201 to max-width: 1550
		-- min-width: 992 to max-width: 1200
		-- min-width: 768 to max-width: 991
		-- min-width: 319 to max-width: 767
		-- max-width: 767
		-- max-width: 991
		-- min-width: 319 to max-width: 639
		-- min-width: 319 to max-width: 480
		-- max-width: 640
	    -- max-width: 360
*/

/* - Banner Section */
.banner-section,
.banner-slider{
    position: relative;
}
.banner-slider .carousel-indicators {
    z-index: 1;
    bottom: 30px;
}
.banner-section .dark-shape {
    width: 64.6875%;
    background-color: #34659b;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    -moz-clip-path: polygon(48% 0%, 100% 100%, 0% 100%, 0% 0%);
    -webkit-clip-path: polygon(48% 0%, 100% 100%, 0% 100%, 0% 0%);
    clip-path: polygon(48% 0%, 100% 100%, 0% 100%, 0% 0%);
}
.banner-section .dark-shape .triangle-shape {
    bottom: 0;
    right: 0;
    background-color: #bf1c1c;
    width: 45.2496%;
    height: 47.3333%;
    position: absolute;
    -moz-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 45% 0%);
    -webkit-clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 45% 0%);
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 45% 0%);
}
.banner-section .dark-shape-3 {
    width: 64.6875%;
    background-color: #bf1c1c;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    -moz-clip-path: polygon(20% 0, 100% 0, 100% 100%, 17% 100%, 40% 44%);
    -webkit-clip-path: polygon(20% 0, 100% 0, 100% 100%, 17% 100%, 40% 44%);
    clip-path: polygon(20% 0, 100% 0, 100% 100%, 17% 100%, 40% 44%);
}
.banner-section .dark-shape-3 .triangle-shape-3 {
    top: 0;
    left: 20.2%;
    background-color: #34659b;
    width: 40.5%;
    height: 47.3333%;
    position: absolute;
    -moz-clip-path: polygon(0 0, 100% 0, 45% 100%, 0 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 45% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 45% 100%, 0 100%);
}
.banner-section .dark-shape-2 {
    width: 64.6875%;
    background-color: #34659b;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    -moz-clip-path: polygon(80% 0, 55% 100%, 0 100%, 0 0);
    -webkit-clip-path: polygon(80% 0, 55% 100%, 0 100%, 0 0);
    clip-path: polygon(80% 0, 55% 100%, 0 100%, 0 0);
}
.banner-section .dark-shape-2 .trapezoid-shape-2 {
    top: 0;
    right: 0;
    background-color: #bf1c1c;
    width: 52%;
    height: 47.3333%;
    position: absolute;
    -moz-clip-path: polygon(100% 0, 100% 100%, 45% 100%, 0 0);
    -webkit-clip-path: polygon(100% 0, 100% 100%, 45% 100%, 0 0);
    clip-path: polygon(100% 0, 100% 100%, 45% 100%, 0 0);
}
.banner-section .dark-shape-4 {
    width: 64.6875%;
    background-color: #bf1c1c;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    -moz-clip-path: polygon(48% 0%, 0% 100%, 100% 100%, 100% 0%);
    -webkit-clip-path: polygon(48% 0%, 0% 100%, 100% 100%, 100% 0%);
    clip-path: polygon(48% 0%, 0% 100%, 100% 100%, 100% 0%);
}
.banner-section .dark-shape-4 .triangle-shape-4 {
    bottom: 0;
    left: 0;
    background-color: #34659b;
    width: 45.2496%;
    height: 47.3333%;
    position: absolute;
    -moz-clip-path: polygon(45% 0%, 100% 100%, 0% 100%, 0% 0%);
    -webkit-clip-path: polygon(45% 0%, 100% 100%, 0% 100%, 0% 0%);
    clip-path: polygon(45% 0%, 100% 100%, 0% 100%, 0% 0%);
}

.banner-section .carousel-caption {
    text-shadow: none;
    text-align: left;
    left: 0;
    right: 0;
    top: 56%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    bottom: auto;
}
.banner-content h3 {
    font-size: 36px;
    font-family: 'eb_garamond08_regular';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: 0;
    line-height: 46px;
}
.banner-content p {
    font-size: 16px;
    color: #fff;
    margin-top: 24px;
    letter-spacing: 0.5px;
}
.banner-content a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
}
.banner-content a i {
    margin-left: 5px;
    display: inline-block;
    font-size: 16px;
}

.banner-content img{
    float: left;
}
.banner-section .carousel-indicators li {
    height: 13px;
    width: 13px;
    border: 3px solid #fff;
    background-color: #fff;
    margin: 0 3.5px;
}
.banner-section .carousel-indicators .active {
    background-color: #5a574d;
}

/* - About Section */
.about-section {
    text-align: center;
}
.about-section >.section-padding {
    padding-bottom: 55px;
}
.about-section .row {
    /*margin-bottom: 35px;*/
    margin-bottom: 5px;
}
.about-section .section-header {
    max-width: 630px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.about-section .section-header h3 {
    letter-spacing: 3px;
}

/* - Testimonial Section */
.about-testimonial-section {
    display: inline-block;
}

/* - Testimonial Right */
.testimonial-right {
    position: absolute;
}
.testimonial-right i {
    color: #c70707;
    font-size: 48px;
}
/* - Testimonial Left */
.testimonial-left {
    text-align: left;
    padding-left: 65px;
}

/* - Testimonial Content */
.testimonial-left .testimonial-content {
    display: block;
    width: 100%;
    margin-top: 0;
    padding: 0;
}
.testimonial-left .testimonial-content p {
    font-size: 20px;
    color: #777;
    letter-spacing: 0.5px;
    line-height: 30px;
}
.testimonial-left  .testimonial-content span {
    color: #c70707;
    font-size: 18px;
    font-family: 'eb_garamond08_regular';
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    margin-bottom: 33px;
    position: relative;
    padding-left: 13px;
    letter-spacing: 1px;
}
.testimonial-left  .testimonial-content span::before {
    position: absolute;
    content: "";
    background-color: #c70707;
    height: 1px;
    width: 5px;
    left: 0;
    top: 12px;
}
.testimonial-left .testimonial-content > a {
    text-align: left;
    color: #0e4b8e;
    font-size: 18px;
    font-family: 'eb_garamond08_regular';
    text-decoration: underline;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 35px;
}

/* - About Right */
.about-right p:first-child {
    margin-bottom: 10px;
}
.about-right p {
    text-align: left;
    font-size: 16px;
    color: #777;
    line-height: 28px;
    letter-spacing: 0.5px;
    /*margin-bottom: 30px;*/
}
.about-right p:last-child {
    margin-bottom: 70px;
}
.about-right p span{
    margin-right: 10px;
}

/* - Service Section */
.service-section {
    background-color: #fff;
    position: relative;
}
.service-section .section-header {
    margin-top: 105px;
    margin-bottom: 70px;
}
.service-section > img {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
}
.service-section .section-header h5 {
    color: #333;
    padding-right: 100px;
    font-size: 28px;
    /*padding-top: 105px;*/
}

/* - Service Heading */
.service-heading img {
    opacity: 0.1;
    margin-top: -68px;
}
/* - Service Center */
.service-center .section-header {
    text-align: center;
    max-width: 525px;
    margin: 0 auto;
}
.service-center .section-header h5 {
    padding-right: 0;
    color: #bd9c67;
}
.service-center .section-header h3{
    letter-spacing: 3px;
}
.service-center .service-block{
    text-align: center;
}
.service-center .service-block h3 {
    color: #bd9c67;
}
.service-center .service-block p {
    letter-spacing: 2px;
}

/* - Service Block */
.service-block {
    margin-top: 18px;
}
.service-block h3 {
    color: #4d4242;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    margin-top: 26px;
    margin-bottom: 12px;
    line-height: 1.5;
}
.service-block p {
    color: #676767;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 24px;
}
.service-ways{
    border-top: 1px solid #676767;
    text-align: left;
}
.service-ways p {
    color: #676767;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 24px;
    margin-top: 15px;
}
.service-ways span {
    color: #C50000;
    margin-top: 17px;
}

/*Taxation Section*/
.taxation-section {
    text-align: center;
}
.taxation-section >.section-padding {
    padding-bottom: 55px;
}
.taxation-section .row {
    /*margin-bottom: 35px;*/
    margin-bottom: 5px;
}
.taxation-section .section-header {
    max-width: 630px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.taxation-section .section-header h3 {
    letter-spacing: 3px;
}
.taxation p>span:first-child{
    color: #C50000;
}
.taxation p.first-child {
    font-size: 18px;
    padding-bottom: 10px;
}
.taxation p {
    text-align: left;
    font-size: 16px;
    color: #777;
    line-height: 28px;
    letter-spacing: 0.5px;
    /*margin-bottom: 30px;*/
}
.taxation p:last-child {
    margin-bottom: 70px;
}
.taxation p span{
    margin-right: 10px;
}

/* - bookkeeping Section */
.bookkeeping-section {
    text-align: center;
    background-image: url("../images/bookkeepings-sectionbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.bookkeeping-section::before {
    background-color: #4d4242;
    opacity: 0.85;
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.bookkeeping-section .section-padding:first-child {
    padding-bottom: 53px;
}
.bookkeeping-section .section-padding:last-child {
    padding-top: 55px;
}
/*.bookkeeping-section .section-padding {
	padding-bottom: 40px;
}*/

/* - bookkeepings Bg */
.bookkeepings-bg {
    background-image: none;
}
.bookkeepings-bg::before {
    background-color: #fafafa;
    opacity: 1;
}

.bookkeepings-bg .statistics-perameter,
.bookkeepings-bg .counter-box-two .statistics-box span,
.bookkeepings-bg .counter-box-two .statistics-box p,
.bookkeepings-bg .section-header h5 {
    color: #333;
}
.bookkeepings-bg .counter-box-one .statistics-content span {
    color: #bd9c67;
}

.bookkeepings-bg .counter-box-one p {
    color: #222;
}

.bookkeeping-section .section-header h5 {
    color: #ffffff;
    font-size: 32px;
    letter-spacing:3.5px;
    position: relative;
    z-index: 1;
}
.bookkeeping-section .section-header p {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'eb_garamond08_regular';
    letter-spacing: 3px;
    position: relative;
    z-index: 1;
}
.counter-box-one .statistics-content span{
    position: relative;
}
.counter-box-one .statistics-content span::after {
    position: absolute;
    content: "+";
    font-size: 40px;
    right: 0;
    top: 0;
}
/* - Statistics Box */
.statistics-box {
    padding: 45px 10px;;
}

/* - Statistics BoxOne */
.statistics-boxone {
    border-right: 1px solid #898982;
}

/* - Counter Block */
.bookkeeping-section-block p{
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'eb_garamond08_regular';
    letter-spacing: 3px;
}

/* - Statistics Content */
.counter-box-one .statistics-content span {
    font-size: 40px;
    color: #f2f2e2;
    font-family: 'Montserrat', sans-serif;
    padding-right: 28px;
    letter-spacing: 8px;
}
.bookkeeping-section-block.counter-box-one {
    padding: 0 60px;
}
/* - Counter Box Two */
.bookkeeping-box-two {
    display: inline-block;
    padding-top: 5px;
    width: 100%;
    border-top: 1px solid #898982;
    position: relative;
}
.bookkeeping-box-two .statistics-box p{
    display: inline-block;
    padding: 10px;
    letter-spacing: 2px;
}

/* - Statistics Content */
.bookkeeping-box-two .statistics-content{
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border: 1px solid #ffffff;
    border-radius: 2px;
}
.bookkeeping-box-two .statistics-content span {
    text-align: left;
    letter-spacing: 1px;
}
.bookkeeping-box-two .statistics-box {
    padding-bottom: 0;
}
.statistics-perameter {
    display: inline-block;
    background-color: #ffffff;
    padding: 20px 15px;
}

/* Accounting Section*/
.accounting-section {
    text-align: center;
}
.accounting-section >.section-padding {
    padding-bottom: 55px;
}
.accounting-section .row {
    /*margin-bottom: 35px;*/
    margin-bottom: 5px;
}
.accounting-section .section-header {
    max-width: 630px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.accounting-section .section-header h3 {
    letter-spacing: 3px;
}
.accounting p>span:first-child{
    color: #C50000;
}
.accounting p.first-child {
    font-size: 18px;
    padding-bottom: 10px;
}
.accounting p {
    text-align: left;
    font-size: 16px;
    color: #777;
    line-height: 28px;
    letter-spacing: 0.5px;
    /*margin-bottom: 30px;*/
}
.accounting p:last-child {
    margin-bottom: 70px;
}
.accounting p span{
    margin-right: 10px;
}

/* - Testimonials Section */
.testimonials-section {
    background-color: #f8f8f0;
    text-align: center;
}
.testimonials-section .section-padding:first-child {
    padding-bottom: 55px;
}
.testimonials-section .section-padding:last-child {
    padding-bottom: 45px;
}
.testimonials-section .testimonial-box {
    display: block;
    width: 100%;
}
.testimonial-content {
    background-color: #fff;
    padding-left: 26px;
    padding-top: 35px;
    padding-right: 18px;
    padding-bottom: 30px;
    position: relative;
    /*margin-top: 50px;*/
    margin-top: 12px;
    margin-bottom: 35px;
    border-radius: 4px;
}
.testimonial-content::after {
    border-left: 14px solid transparent;
    border-right: 18px solid transparent;
    border-top: 15px solid #fff;
    bottom: -11px;
    content: "";
    left: 58px;
    position: absolute;
    right: auto;
    top: auto;
}
.testimonial-content::before {
    border-left: 6px solid transparent;
    border-right: 23px solid transparent;
    bottom: -28px;
    content: "";
    right: auto;
    position: absolute;
    left: 58px;
    top: auto;
}

.testimonial-content p {
    color: #777;
    line-height: 25px;
    font-size: 16px;
    text-align: left;
}

/* - Testimonial Author */
.testimonial-author > i{
    position: absolute;
    left: 60px;
}
.testimonial-author .owl-carousel .owl-item img {
    width: 49px;
    height: 49px;
    border-radius: 100%;
}
.testimonial-author h3 {
    font-family: 'eb_garamond08_regular';
    font-size: 18px;
    color: #C50000;
    text-transform: uppercase;
    margin-top: 7px;
    padding-left: 115px;
    text-align: left;
    display: inline-block;
    width: 100%;
}
.testimonial-author h3 span {
    text-transform: capitalize;
    color: #444;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    width: 100%;
    display: inline-block;
}

/* -- CallOut */
.call-out {
    background: url("../images/callout-sectionbg.jpg");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
}
.call-out-content h3,
.call-out-content a,
.call-out-content p {
    color: #fff;
}

/* - Call Out Content */
.call-out-content {
    padding: 75px 0 70px;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    width: 100%;
}
.call-out-content h3 {
    letter-spacing: 2px;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 28px;
}
.call-out-content span {
    font-weight: 700;
    font-size: 28px;
    border-bottom: 3px solid #fff;
}
.call-out-content p {
    font-size: 16px;
    margin-bottom: 0;
    font-family: 'PT Sans', sans-serif;
}

/* - Cotsult Now */
.contsult-now {
    display: inline-block;
    padding: 0;
}
.call-out-content a {
    border: 2px solid #fff;
    font-family: 'Raleway', sans-serif;
    padding: 18px 28px;
    max-width: 220px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 800;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 10px;
    display: inline-block;
    width: 100%;
    float: right;
    clear: both;
    margin-top: 8px;
}
.call-out-content a:hover {
    background-color: #fff;
    color: #C50000;
    border-color: #fff;
    transition: all 1s ease-in-out;
}

/* - Team Section */
.team-section {
    text-align: center;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    /*padding-top: 7px;*/
}
.team-section .section-padding:first-child {
    padding-bottom: 55px;
}

/* - Team Type */
.team-type {
    position: relative;
    text-align: right;
}

/* - Member Content */
.member-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    color: #fff;
    padding: 18px 20px 10px 28px;
    max-width: 360px;
    max-height: 78px;
    margin: 0 auto;
    opacity: 0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #C50000;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    overflow: hidden;
}
.team-type:hover .member-content {
    opacity: 1;
    bottom: 0;
}
.team-type:hover .member-name{
    opacity: 1;
}
.team-carousel.owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
}

/* - Member Name */
.member-name {
    text-align: left;
    float: left;
    clear: both;
    /*background-color: #a78b5f;*/
}
.member-name h6 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-top: 3px;
    font-size: 18px;
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
}
.member-name p {
    font-size: 16px;
    display: inline-block;
    margin-bottom: 0;
}

/* - Member Content */
.member-content > a {
    color: #fff;
    font-size: 38px;
    text-decoration: none;
    font-weight: 300;
    position: relative;
    z-index: 1;
}
.member-content > a::before {
    background-color: #0e4b8e;
    bottom: 0;
    right: -36px;
    top: -20px;
    content: "";
    height: 82px;
    position: absolute;
    transform: skewX(-25deg);
    width: 102px;
    z-index: -1;
}
.member-content > a:hover {
    color: #f8f8f0;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;

}
.team-section .section-padding:nth-child(3) {
    padding-bottom: 50px;
}

/* - Partner Section */
.partner-section {
    border-top: 2px solid #F9F7F1;
    background-color: #F9F7F1;
}
.client-carousel {
    padding-bottom: 55px;
    padding-top: 75px;
}
.client-carousel .client-box{
    text-align: center;
    margin: 0 20px;
    border: 3px solid #CCCBC6;
}
.client-carousel .client-box .header,
.client-carousel .client-box .footer{
    background-color: #CCCBC6;
    padding: 5px;
}
.client-carousel .client-box .header p,
.client-carousel .client-box .footer p{
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'eb_garamond08_regular';
    letter-spacing: 1px;
    margin:0;
}
.client-carousel.owl-carousel .owl-item img {
    width: auto;
}
.client-carousel .client-box img{
    vertical-align: middle;
    margin: 0 auto;
    padding: 10px;
}

/* ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* ## Responsive */
/* -- min-width: 1551 to max-width: 1750 */
@media only screen and (min-width: 1551px) and (max-width: 1750px) {
    /* - Banner Section */
    /*  - Banner Content */
    .banner-content {
        top: 30%;
    }
    .banner-content p {
        padding-right: 10px;
    }
}

/* -- min-width: 1201 to max-width: 1550 */
@media only screen and (min-width: 1201px) and (max-width: 1550px) {
    /* - Banner Section */
    /*  - Banner Content */
    .banner-content {
        top: 18%;
    }
    .banner-content h3 {
        font-size: 32px;
    }
    .banner-content p {
        padding-right: 0;
    }
}

/* -- min-width: 992 to max-width: 1200 */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    /* - Banner Section */
    /*  - Banner Content */
    .banner-content {
        top: 15%;
    }
    .banner-content h3 {
        font-size: 26px;
        line-height: 40px;
    }
    .banner-content p {
        padding-right: 0;
        font-size: 15px;
    }
    .banner-content a {
        margin-top: 10px;
    }

    /* - Service Section */
    .service-section .section-header h5 {
        font-size: 22px;
    }

    /*Bookkeeping Section*/
    .bookkeeping-box-two .statistics-box p{
        font-size: 11px;
    }

    /* - Team Section */
    /* - Member Content */
    .member-content {
        margin: 0 15px;
        padding: 18px 15px 10px;
    }

    /* - Member Name */
    .member-name h6 {
        font-size: 15px;
    }
    .member-name p {
        font-size: 14px;
    }
    .member-content > a {
        font-size: 35px;
    }
    .member-content > a::before {
        width: 80px;
        height: 78px;
    }

    /* - CallOut */
    .call-out-content a {
        font-size: 10px;
    }

}

/* -- min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    /* - Banner Section */
    .banner-content h3 {
        font-size: 21px;
        line-height: 30px;
    }
    .banner-content p {
        padding-right: 0;
        font-size: 14px;
        margin-top: 15px;
    }
    .banner-content a {
        margin-top: 10px;
        font-size: 13px;
    }

    /* - About Section */
    /* - Testimonial Content */
    .about-testimonial-section{
        height: 510px;
    }
    .testimonial-left .testimonial-content p {
        font-size: 17px;
    }
    .testimonial-left .testimonial-content span {
        font-size: 15px;
    }

    /* - Service Section */
    .service-heading img {
        max-width: 150px;
    }
    .service-section .section-header h5 {
        font-size: 24px;
    }

    /*- bookkeeping Section */
    .counter-box-two .statistics-content,
    .counter-box-two .statistics-box p {
        font-size: 16px;
    }
    .counter-box-two .statistics-box p {
        margin-right: 15px;
    }

    /* - Team Section */
    /* - Member Content */
    .member-content {
        margin: 0 15px;
        padding: 17px 15px 10px;
    }

    /* - CallOut */
    .call-out-content h3 {
        font-size: 16px;
    }
    .call-out-content span {
        font-size: 16px;
    }
    .call-out-content p {
        font-size: 13px;
    }
    .call-out-content a {
        font-size: 12px;
        padding: 15px 28px;
    }
}

/* -- max-width: 767 */
@media (max-width: 767px) {

    /* - Banner Section */
    .banner-content {
        top: 2%;
        max-width: 305px;
    }
    .banner-content h3 {
        font-size: 12px;
        line-height: 18px;
    }
    .banner-content p {
        padding-right: 0;
        font-size: 11px;
        margin-top: 5px;
        margin-bottom: 0;
    }
    .banner-content a {
        margin-top: 0;
        font-size: 10px;
    }
    .banner-slider .carousel-indicators {
        bottom: -10px;
    }
    .banner-section .carousel-indicators li {
        height: 8px;
        width: 8px;
        border: 2px solid #fff;
    }

    /* - About Section */

    /* - Testimonial Section */
    .about-testimonial-section {
        height: 340px;
        margin: 0 auto;
        text-align: center;
    }
    /* - Testimonial Content */
    .testimonial-left .testimonial-content p {
        font-size: 16px;
        display: inline-block;
    }
    /* - About Right */
    .about-right {
        /*margin-top: 30px;*/
    }
    .about-section .section-header {
        margin-right: 15px;
        margin-left: 15px;
    }
    .about-section .section-header h3{
        font-size: 24px;
    }

    /* - Service Section */

    .service-section {
        text-align: center;
        background-color: #f8f8f0;
    }
    .service-section .section-padding {
        padding-top: 0;
    }
    .service-section .section-header h5 {
        font-size: 18px;
        padding-right: 0;
        max-width: 435px;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .service-section > img {
        display: none;
    }
    .service-heading img {
        max-width: 125px;
        margin-top: -145px;
    }
    .service-block {
        margin-bottom: 30px;
    }
    .service-ways{
        text-align: center;
    }

    /*  - bookkeeping Section */
    .bookkeeping-section-block.counter-box-one {
        padding: 0;
    }
    .bookkeeping-section-block p {
        font-size: 14px;
        letter-spacing: 2px;
    }

    /* - Team Section */
    /* - Team Type */
    .team-type {
        padding: 0;
        margin-right: 15px;
    }

    /* - Member Content */
    .member-content {
        padding: 17px 12px 10px;
        margin: 0 auto;
        max-width: 368px;
    }
    /* - Member Name */
    .member-name h6 {
        font-size: 14px;
    }
    .member-name p {
        font-size: 12px;
    }
    .member-content > a {
        font-size: 30px;
    }
    .member-content > a::before {
        width: 70px;
        height: 70px;
        top: -19px;
        right: -28px;
    }

    /* - CallOut */
    .call-out-content h3 {
        font-size: 16px;
    }
    .call-out-content span {
        font-size: 16px;
    }
    .call-out-content p {
        font-size: 14px;
    }
    .contsult-now {
        margin-top: 30px;
    }
    .call-out-content a {
        float: none;
    }

    /* - Testimonials Section */
    .testimonial-carousel {
        margin: 0;
    }
}

/* -- min-width: 319 to max-width: 480 */
@media only screen and (min-width: 319px) and (max-width: 480px) {

    /* - Testimonial Section One */
    .about-testimonial-section {
        height: 460px!important;
    }

    /* - Services Section */
    .service-block-section .service-block {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    .service-block {
        width: 100%;
        text-align: center;
    }
}

/* -- max-width: 640 */
@media (max-width: 640px) {
    /* - Banner Section */
    .banner-content {
        display: none
    }
    /* - Testimonial Section One */
    .about-testimonial-section {
        height: 370px;
    }
    .contact-form .col-xs-6 {
        width: 100%;
    }
}
